RubyGems Navigation menu

aws-sdk-frauddetector 1.46.0

Official AWS Ruby gem for Amazon Fraud Detector. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.51.0 - May 13, 2024 (80 KB)
  2. 1.50.0 - April 25, 2024 (80 KB)
  3. 1.49.0 - January 26, 2024 (80 KB)
  4. 1.48.0 - November 28, 2023 (69 KB)
  5. 1.47.0 - November 22, 2023 (69 KB)
  6. 1.46.0 - September 27, 2023 (69 KB)
Mostrar todas las versiones (53 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

97707424ac24f2a1d21fdfe38da28f2aabaad184d344ccd2bf683eb8dd96d183

Total de descargas 37.029.441

Para esta versión 680.873

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: